Loading...
 

MCC & Cars


Configureren 1e versie van de decoder

Netherlands

Ik kocht een paar Faller auto's met daarin de eerste versie van de decoder. Ik heb begrepen dat ik met de laatste versie van jDinamoCC deze decoder niet kan configureren. Wie kan mij vertellen met welke versie dat wel kan en waar ik die kan vinden?

I bought a couple of Faller cars.In those cars I found the first versin of the decoder. I was told that I cannot configure thes decoders with jDinamoCC3. Can someone tell me hhat version off the software I need and where I can find it?

Dank voor het meedenken!
Thanks for helping me out.

Dick Rijneker

Long time ago that I wrote in English!!

Netherlands

Dick,

MCCdec01 is al jaren End-Of-Life en wordt niet meer ondersteund.
Bij de introductie van MCCdec03 is er een inruil programma geweest om MCCdec01 decoders (en voor zover ze er waren MCCdec00) tegen relatief gunstige condities in te ruilen voor een 02 of 03 versie.

Om je toch niet helemaal te laten zitten heb ik in overleg met Hans een oude jDinamoCC2 online gezet. Om te voorkomen dat we daarmee toch weer support gaan leveren op uitgefaseerde producten geldt nadrukkelijk dat we geen ondersteuning geven op de betreffende software.

Mocht je geinteresseerd zijn in een upgrade van je oude decoders naar een 02 of 03, stuur me dan maar even een mail of PB.

Met vriendelijke groeten,
Leon


 
British English (en-uk)Dutch (Nederlands, nl)German (Deutsch, de)